local AAirUnit = import('/lua/aeonunits.lua').AAirUnit
local AANTorpedoCluster = import('/lua/aeonweapons.lua').AANTorpedoCluster
local AIFMissileTacticalSerpentineWeapon = import('/lua/aeonweapons.lua').AIFMissileTacticalSerpentineWeapon

tcaa0301 = Class(AAirUnit) {
    Weapons = {
        Torpedo = Class(AANTorpedoCluster) {},
        Missile = Class(AIFMissileTacticalSerpentineWeapon) {},
        Missile2 = Class(AIFMissileTacticalSerpentineWeapon) {},
    },
}

TypeClass = tcaa0301